[Global]
LICENSE_AGREE_TITLE=Umowa licencyjna
LICENSE_TITLE=<b>Przeczytaj zamieszczoną poniżej Umowę licencyjną.  Przewiń w dół, aby przeczytać całą umowę.</b>
LICENSE_TIP=<b>Aby zainstalować oprogramowanie drukarki, musisz zaakceptować wszystkie postanowienia niniejszej umowy.</b>

AGREE_CAPTION=<center>Zg&adzam się</center>
DISAGREE_CAPTION=<center>Nie zga&dzam się</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Instaluj</center>
CANCEL_CAPTION=<center>A&nuluj</center>
START_CAPTION=<center>&Rozpocznij</center>

COPY_CAPTION=Kopiowanie pliku %s

OverwriteFileTitle=Zastąpić plik?
OverwriteFile=Dany plik już istnieje. Czy chcesz go zastąpić?

YES=<center>&Tak</center>
YesToAll=<center>Tak n&a wszystkie</center>
NO=<center>&Nie</center>
NoToAll=<center>Nie n&a wszystkie</center>
CANCEL=<center>A&nuluj</center>

DirBrowse=Wybierz katalog.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Wybierz typ instalacji
DIRECTORY_PACKAGE_OPTIONS=Opcje pakietu
COPY_PROGRESS_TITLE=Kopiowanie...
DIRECTORY_CHOOSE_DESC=Instalator zainstaluje oprogramowanie w następującym folderze. Aby zainstalować oprogramowanie w innym folderze, kliknij przycisk "%DIRECTORY_SELECT.BROWSE_BUTTON%" i wybierz inny folder.
BROWSE_BUTTON=&Przeglądaj...
DIRECTORY_CHOOSE_FOLDER=Folder docelowy
FOLDER_BROWSE_TEXT=Wybierz folder instalacji

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Ta opcja powoduje zapisanie plików w określonej lokalizacji i uruchomienie oprogramowania instalacyjnego.
INSTALL_DESC=Ta opcja powoduje uruchomienie oprogramowania instalacyjnego.
EXTRACT_INSTALL_RADIO=Rozpaku&j i zainstaluj
INSTALL_RADIO=I&nstaluj
EXTRACT_RADIO=&Rozpakuj
EXTRACT_DESC=Ta opcja powoduje zachowanie plików w określonej lokalizacji.
START_CHECKBOX=&Uruchom program instalacyjny.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Ta opcja powoduje zachowanie plików w określonej lokalizacji i uruchomienie oprogramowania pakietowego.
INSTALL_DESC=Ta opcja powoduje uruchomienie oprogramowania pakietowego.
EXTRACT_INSTALL_RADIO=Rozpakuj i urucho&m
INSTALL_RADIO=&Uruchom
EXTRACT_RADIO=&Rozpakuj
EXTRACT_DESC=Ta opcja powoduje zachowanie plików w określonej lokalizacji.
START_CHECKBOX=Uruchom oprogra&mowanie pakieto&we

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Ta opcja powoduje zapisanie plików w określonej lokalizacji i uruchomienie kreatora dodawania drukarki w celu zainstalowania sterownika i utworzenia obiektu drukowania. Jest ona zalecana dla połączeń sieciowych.
INSTALL_DESC=Ta opcja powoduje zainstalowanie sterownika bez utworzenia obiektu drukowania. Jest ona zalecana dla połączeń lokalnych, takich jak porty USB.
EXTRACT_INSTALL_RADIO=Rozpakuj &i zainstaluj
INSTALL_RADIO=Tylko zai&nstaluj
DRIVER_INSTALL_TEXT=Instalacja sterownika została pomyślnie zakończona.
DRIVER_INSTALL_TITLE=Instalacja sterownika
DRIVER_INSTALL_REBOOT_TEXT=Instalacja sterownika powiodła się. Do zakończenia instalacji potrzebne jest ponowne uruchomienie komputera.
DIVER_INSTALL_REBOOT_TITLE=Konieczne jest ponowne uruchomienie komputera
DRIVER_INSTALL_FAIL_TEXT=Spróbuj zainstalować ponownie. Jeśli problem nadal występuje, skontaktuj się z pomocą techniczną
DRIVER_INSTALL_FAIL_TITLE=Wystąpił błąd podczas instalacji
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Uruchom ponownie komputer i zainstaluj ponownie. Jeśli problem nadal występuje, skontaktuj się z pomocą techniczną
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Wymagane ponowne uruchomienie.
EXTRACT_RADIO=&Rozpakuj
EXTRACT_DESC=Ta opcja powoduje zachowanie plików w określonej lokalizacji. Jest ona zalecana dla połączeń sieciowych.
START_CHECKBOX=Uruc&hom Kreatora dodawania drukarki, aby zainstalować sterownik i dodać obiekt drukarki.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Wybierz typ instalacji
INSTALL_RADIO_COMMON=<b>Z&ainstaluj</b> teraz oprogramowanie sterownika.
EXTRACT_RADIO_COMMON=<b>R&ozpakuj</b> i zapisz instalator oprogramowania w podanej lokalizacji.
PKG_BUILDER_RADIO_COMMON=Utwórz spersonalizowany pakiet instalacyjny za pomocą <b>Narzę&dzia do tworzenia pakietów</b>.
START_CHECK_COMMON=Ur&uchom oprogramowanie po rozpakowaniu

